» Ubuntu » Paquets » lucid (10.04LTS) » translations » language-support-writing-hy
lucid  ]
[ Paquet source : language-support-writing-hy  ]

Paquet : language-support-writing-hy (1:9.10+20090909)

Writing aids metapackage for Armenian

This metapackage depends on dictionaries, spell checkers, etc. which might be useful in a Armenian language environment.

If you also want your applications and the desktop to be translated, please additionally install language-pack-hy.

Language: Armenian

Autres paquets associés à language-support-writing-hy

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger language-support-writing-hy

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,9 ko40,0 ko [liste des fichiers]